<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#FF000000"
        android:fillType="evenOdd"
        android:pathData="M26,12 H82 V96 H26 Z M33,20 H75 V88 H33 Z" />
    <path
        android:fillColor="#FF000000"
        android:pathData="M37,74 C26,59 32,36 50,25 C68,14 82,30 73,50 C64,70 48,84 37,74 Z" />
</vector>
